/* style for demo */

/*-----------------------------------
language-selector
-----------------------------------*/
#language-selector {
  cursor: pointer;
  position: fixed;
  bottom: 0px;
  top: auto;
  left: auto;
  right: 20px;
  z-index: 200002;
  padding: 6px 20px 3px;
  font-size: 16px;
  font-family: inherit;
  font-weight: 700;
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  text-decoration: none;
  text-align: center;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.3);
  box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  opacity: 0.8;
  background-color: #000;
}

.tool-container {
  opacity: 0.8;
  background-color: #000;
  background-size: 100% 100%;
  border-radius: 3px;
  box-shadow: 0px 0px 15px #000;
  position: absolute;
  left: auto;
  right: 20px;
  font-size: 16px;
  font-family: inherit;
}

.tool-container.tool-top, .tool-container.tool-bottom {
  bottom: 50px;
  border-bottom: 1px solid #000; /* #B1A9A9 */
  /*border-bottom: 1px solid #beb8b8 ;*/
}

.tool-items {
  height: 100%;
}

.tool-top .tool-item, .tool-bottom .tool-item {
  float: left;
  /*border-right: 1px solid #e2dfdf;
  border-left: 1px solid #9f9898;*/
}

.tool-left .tool-item, .tool-right .tool-item {
  height: 100%;
  border-top: 1px solid #e2dfdf;
  border-bottom: 1px solid #9f9898;
}

.tool-item {
  height: 100%;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  text-align: center;
  color: #fff;
}

.tool-item.selected, .tool-item:hover {
  color: #000;
  background: #fff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.tool-container .arrow {
  width: 0;
  height: 0;
  position: absolute;
  border-width: 7px;
  border-style: solid;
}

.tool-container.tool-top .arrow {
  border-color: #000 transparent transparent;
  /*border-color: #e9e5e5 transparent transparent;*/
  left: auto;
  right: 76.7px;
  bottom: -14px;
  margin-left: -7px;
}

.tool-container.tool-bottom .arrow {
  border-color: transparent transparent #e9e5e5;
  left: 50%;
  top: -14px;
  margin-left: -7px;
}

.tool-container.tool-left .arrow {
  border-color: transparent transparent transparent #E9E5E5;
  top: 50%;
  right: -14px;
  margin-top: -7px;
}

.tool-container.tool-right .arrow {
  border-color: transparent #E9E5E5 transparent transparent;
  top: 50%;
  left: -14px;
  margin-top: -7px;
}

@media screen and (max-width: 940px) {
  #language-selector {
    font-size: 24px;
    right: auto;
    left: 20px;
  }

  .tool-container {
    font-size: 24px;
    right: auto;
    left: 20px;
  }
}

/*-----------------------------------
some block
-----------------------------------*/
